Bug 601021 - Wrong location for manual page
Wrong location for manual page
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: foremost (Show other bugs)
12
All Linux
low Severity medium
: ---
: ---
Assigned To: Filipe Rosset
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-06 22:40 EDT by Fabrice Colin
Modified: 2010-07-06 13:22 EDT (History)
2 users (show)

See Also:
Fixed In Version: foremost-1.5.7-2.fc13
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-07-06 13:17:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Fabrice Colin 2010-06-06 22:40:55 EDT
Description of problem:
The manual page isn't installed in the correct location, i.e. the file foremost.8.gz should be in /usr/share/man/man8 not /usr/share/man/man1

Version-Release number of selected component (if applicable):
1.5.7-1.fc12

How reproducible:
Always.

Steps to Reproduce:
1. Install foremost
# yum install foremost
2. Try and get the manual page
# man 8 foremost
No entry for foremost in section 8 of the manual
# man 1 foremost
No entry for foremost in section 1 of the manual
3. Move the manual page to the correct location
# mv /usr/share/man/man1/foremost.8.gz /usr/share/man/man8
# man 8 foremost

Actual results:
man doesn't find the manual page.

Expected results:
man finds it ;-)

Additional info:
Comment 1 Fedora Update System 2010-07-02 15:57:31 EDT
foremost-1.5.7-2.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/foremost-1.5.7-2.fc12
Comment 2 Fedora Update System 2010-07-02 15:58:11 EDT
foremost-1.5.7-2.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/foremost-1.5.7-2.fc13
Comment 3 Fedora Update System 2010-07-06 13:17:17 EDT
foremost-1.5.7-2.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 4 Fedora Update System 2010-07-06 13:22:10 EDT
foremost-1.5.7-2.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.